Bug 1002851 - DTU-1931 Interactive Pen Display, Data file missing
DTU-1931 Interactive Pen Display, Data file missing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libwacom (Show other bugs)
6.3
Unspecified Linux
unspecified Severity medium
: rc
: ---
Assigned To: Peter Hutterer
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-30 02:30 EDT by Siddharth Sharma
Modified: 2016-04-28 18:05 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-28 18:05:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Data File for dtu-1931 (499 bytes, patch)
2013-08-30 02:32 EDT, Siddharth Sharma
no flags Details | Diff

  None (edit)
Description Siddharth Sharma 2013-08-30 02:30:50 EDT
Description of problem:
Missing data file causing too big offset between stylus and event area

Version-Release number of selected component (if applicable):
libwacom-data-0.5-4

Actual results:
too big offset between stylus and event area

Expected results:
proper offset between stylus and event area

Additional info:
Comment 1 Siddharth Sharma 2013-08-30 02:32:15 EDT
Created attachment 792035 [details]
Data File for dtu-1931

Data file patch added for correcting offsets of wacom dtu-1931
~siddharth sharma
Comment 4 RHEL Product and Program Management 2013-10-13 22:28:50 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 5 Michael Boisvert 2016-04-28 13:49:20 EDT
Quite an old bug on an old tablet with a 3 year old NEEDINFO. I think it would be safe to close this one Peter.
Comment 6 Peter Hutterer 2016-04-28 18:05:33 EDT
This data file was added with the rebase to libwacom 0.8 in RHEL 6.6. Closing the bug.

Note You need to log in before you can comment on or make changes to this bug.